from django.contrib import admin

from .models import ImportSourceURLs


class ImportSourceURLsAdmin(admin.ModelAdmin):
    list_display = ('url', 'added_by_user', 'last_imported', 'source_type', 'category', 'date_added')

admin.site.register(ImportSourceURLs, ImportSourceURLsAdmin)
